/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * freight-big-pro:
 *   - http://typekit.com/eulas/000000000000000077359f96
 *   - http://typekit.com/eulas/000000000000000077359f9d
 * termina:
 *   - http://typekit.com/eulas/00000000000000007735b224
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-11-25 12:23:44 UTC"}*/

@import url("/Education?url=https%3A%2F%2Fuse.typekit.net%2FEducation%3Furl%3Dhttps%253A%252F%252Fp.typekit.net%252Fp.css%253Fs%253D1%2526k%253Dvur5pne%2526ht%253Dtk%2526f%253D18480.18482.28992%2526a%253D85010614%2526app%253Dtypekit%2526e%253Dcss");

@font-face {
font-family:"freight-big-pro";
src:url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F650441%2F000000000000000077359f96%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff2"),url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F650441%2F000000000000000077359f96%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff"),url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F650441%2F000000000000000077359f96%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa91824%2F000000000000000077359f9d%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff2"),url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa91824%2F000000000000000077359f9d%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff"),url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa91824%2F000000000000000077359f9d%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"termina";
src:url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F3046cd%2F00000000000000007735b224%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3") format("woff2"),url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F3046cd%2F00000000000000007735b224%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3") format("woff"),url("/Education?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F3046cd%2F00000000000000007735b224%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

.tk-freight-big-pro { font-family: "freight-big-pro",serif; }
.tk-termina { font-family: "termina",sans-serif; }
